<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="/">PBP</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="/">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="{% url 'admin:index' %}"}>Admin</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  Menu
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <li><a class="dropdown-item" href="lab-3">Friend List</a></li>
                  <li><a class="dropdown-item" href="lab-3/add">Add Friend</a></li>
                  <li><a class="dropdown-item" href="lab-3">Pesan</a></li>
                  <li><hr class="dropdown-divider"></li>
                  <li><a class="dropdown-item" href="#">Something else here</a></li>
                </ul>
              </li>
            </ul>
            <form class="d-flex">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
          </div>
        </div>
      </nav>
    <title>Add Friend</title>
</head>
<body>
    
    <div class='container'>
        <h2>~Tambah Teman~</h2>
        <form method = 'POST'>
            {% csrf_token %}
            <div class="form-group">
              <table>
                {{post_form.as_table}}
            </table>
            </div>
            
            <!-- <div class='container'>
              <h2>~Tambah Teman~</h2>
              <form method = 'POST'>
                  {% csrf_token %}
                  <div class="form-group">
                    <table>
                      {{post_form.as_table}}
                  </table>
                  </div>
            <label for="name">Nama: </label>
            <input type="text" name="name" id="name">
            <br>
            <label for="npm">NPM: </label>
            <input type="text" name="npm" id="npm">
            <br>
            <label for="DOB">DOB: </label>
            <input type="date" name="DOB" id="DOB">
            <br> -->
            <button type="submit">Add Friend</button>
        </form>
    </div>
    
    <li><a href="/" title="">Home</a></li>
    <li><a href="/lab-3" title="">Friend list</a></li>
    <li><a href="/lab-2" title="">Pesan</a></li>
    <!-- <h2>{{name}}</h2>
    <h2>{{npm}}</h2>
    <h2>{{DOB}}</h2>
</body> -->
</html>